Json::FastWriter Class Reference

Outputs a Value in JSON format without formatting (not human friendly). More...

`#include <json.h>`

Inheritance diagram for Json::FastWriter:
[legend]
Collaboration diagram for Json::FastWriter:
[legend]

## Public Member Functions

void | enableYAMLCompatibility ()
virtual std::string | write (const Value &root)

## Detailed Description

Outputs a Value in JSON format without formatting (not human friendly).

The JSON document is written in a single line. It is not intended for 'human' consumption, but may be usefull to support feature such as RPC where bandwith is limited.

See also
  Reader, Value

The documentation for this class was generated from the following files:

- json.h
- jsoncpp.cpp